#wa-compcarousel-kt4vapdz3pxeko {display:block !important;padding-bottom:300px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kt4vapdz3pxeko .indicator {top:15px;bottom:auto;}
#wa-compcarousel-kt4vapdz3pxeko .title {bottom:0px;top:auto !important;}
#wa-compsubpage-kt4vapdz21o9so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kt4vapdz21o9so>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kt4vapdz21o9so>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kt4vapdz21oc2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ac2124;padding:0px 0px 0px 0px;}
#wa-compsubpage-kt4vapdz21oc2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kt4vapdz21oc2o>.wa-container-vspacer {height:0px;}
#wa-comptext-kt4vapdz21qbyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kt4vapdz21qi8g {background-color:#ac2124;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kt4vaph521qi8g {background-color:#ac2124;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kt4vapdz3qkrig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapdz3qkrig>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapdz3qkrig>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapdz3qkyo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapdz3qkyo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapdz3qkyo8>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapdz3ql5u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapdz3ql5u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapdz3ql5u0>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapdz3qlb7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapdz3qlb7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapdz3qlb7c>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapdz3qlc3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapdz3qlc3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapdz3qlc3k>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapdz3qlczs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapdz3qlczs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapdz3qlczs>.wa-container-vspacer {height:0px;}
#wa-row-kt4vapdz3o6gts {margin:0px 0px;}
#wa-row-kt4vapdz3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6hd4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6hd4>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6im8 {margin:0px 0px;}
#wa-row-kt4vapdz3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iso {margin:0px 0px;}
#wa-row-kt4vapdz3o6iso>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iz4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6iz4>div {padding: 0px 0px;}
#wa-row-kt4vapdz3qm908>.wa-item-rowspacer {height:50px;}
#wa-row-kt4vapdz3qma4o>.wa-item-rowspacer {height:50px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vapgh3qm9hk>.wa-item-rowspacer {height:20px;}
#wa-row-kt4vapgh3qma4o>.wa-item-rowspacer {height:20px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
[id^=wa-compmenu-kt4vapgh3l6agw] .dropdown-menu {background-color:rgba(172,33,36,0.380392);}
[id^=wa-compmenu-kt4vapgh3l6agw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .dropdown-menu > li > a:focus {background-color:#ac2124;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default {background-color:#ac2124; border-color:rgba(247,247,247,0); border-width:1px; border-radius:9px; min-height:0px;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-brand, [id^=wa-compmenu-kt4vapgh3l6agw].navbar-nav li a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ac2124 !important;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kt4vapgh3l6agw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kt4vapgh3l6agw] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-kt4vapgh3l6agw] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kt4vapdz3o6gts {margin:0px 0px;}
#wa-row-kt4vapdz3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6hd4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6hd4>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6im8 {margin:0px 0px;}
#wa-row-kt4vapdz3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iso {margin:0px 0px;}
#wa-row-kt4vapdz3o6iso>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iz4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6iz4>div {padding: 0px 0px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kt4vapdz3o6gts {margin:0px 0px;}
#wa-row-kt4vapdz3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6hd4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6hd4>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6im8 {margin:0px 0px;}
#wa-row-kt4vapdz3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iso {margin:0px 0px;}
#wa-row-kt4vapdz3o6iso>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iz4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6iz4>div {padding: 0px 0px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kt4vapdz3o6gts {margin:0px 0px;}
#wa-row-kt4vapdz3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6hd4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6hd4>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6im8 {margin:0px 0px;}
#wa-row-kt4vapdz3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iso {margin:0px 0px;}
#wa-row-kt4vapdz3o6iso>div {padding: 0px 0px;}
#wa-row-kt4vapdz3o6iz4 {margin:0px 0px;}
#wa-row-kt4vapdz3o6iz4>div {padding: 0px 0px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
}
